:root{
    --main-color:#F4EEDC;
    --gray:#7E7C7F;
    --bg:#DCDBDA;
    --border:.1rem solid rgba(255,255,255,.3);
}

/*global*/

*{
  margin: 0px;
  padding: 0;
  box-sizing:  border-box;
}

.btn{
  display: inline-block;
  padding:.9rem 3rem;
  font-size: 2.5rem;
  color:#fff;
  background: var(--main-color);
  cursor: pointer;;
}

.btn:hover{
    letter-spacing: .15rem;
}


/*Navbar*/
.Navbar{
  background-color: var(--gray);
  margin: 15px 15px 0px 15px;
}

.logo{
  margin: 15px 20px;
}

.creds{
  color: blueviolet;
  display: flex;
}

/*Banner*/

.banner, html, .background{
  background-color: var(--bg)
}

.bannerCol{
  min-height: 50vh;
  background:url(./images/Banner-1.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  margin-right: 25px;
  margin-left: 25px;
}

.bannerCol div{
  color: var(--main-color);
}



.cardHighlight{
  min-height: 100%;
}



.HL{
  background-color:  var(--bg);
}

/*Product page*/
.registerContainer, .productRow, .productHeader{
  background-color: var(--bg)
}


